<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "userAgent";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/u-s-e-r-A-g-e-n-t-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>